PCRE2_GENERAL_CONTEXT_FREE(3)

NAME
PCRE2 - Perl-compatible regular expressions (revised API)

SYNOPSIS

#include <pcre2.h>

void pcre2_general_context_free(pcre2_general_context *gcontext);

DESCRIPTION

This function frees the memory occupied by a general context, using the memory freeing function within the context, if set.

There is a complete description of the PCRE2 native API in the pcre2api page and a description of the POSIX API in the pcre2posix page.